/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). 

La structure de ce fichier se base sur le decoupage en zone et region des themes Omega :

  1° BASE
Section HEADER 
  2° ZONE USER
  3° ZONE BRANDING
  4° ZONE MENU 
  5° ZONE HEADER 
Section CONTENT 
  6° ZONE PREFACE
  7° ZONE CONTENT
    8° REGION SIDEBAR FIRST
    9° REGION CONTENT
    10° REGION SIDEBAR SECOND
  11° ZONE POSTSCRIPT
Section FOOTER
  12° ZONE FOOTER

*/


/************ BASE ************/

/************ FIN BASE ************/

/************ ZONE USER ************/

/************ FIN ZONE USER ************/

/************ ZONE BRANDING ************/

#zone-branding .block {
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
}

/************ FIN ZONE BRANDING ************/

/************ ZONE MENU ************/

#zone-menu ul.nice-menu > li {
  margin: 0 5px;
}

#zone-menu ul.nice-menu > li.first {
  font-size: 0;
  width: 28px;
}

#zone-menu ul.nice-menu > li.first a {
  height: 23px;
  background: url("../../images_kitdemarrage/home.png") no-repeat scroll center center #FFFFFF;
}

.rubrique_orange #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_orange.png") no-repeat scroll center center transparent; }
.rubrique_rose #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_rose.png") no-repeat scroll center center transparent; }
.rubrique_marron #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_taupe.png") no-repeat scroll center center transparent; }
.rubrique_cyan #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_cyan.png") no-repeat scroll center center transparent; }
.rubrique_bleu #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_bleu.png") no-repeat scroll center center transparent; }
.rubrique_vert #zone-menu ul.nice-menu > li.first a { background: url("../../images_kitdemarrage/home_vert.png") no-repeat scroll center center transparent; }

/************ FIN ZONE MENU ************/

/************ ZONE HEADER ************/

/************ FIN ZONE HEADER ************/

/************ ZONE PREFACE ************/

/************ FIN ZONE PREFACE ************/

/************ ZONE CONTENT ************/

#zone-content #transparence {
  display: block;
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    width: 25%;
    height: 100%;
}

#zone-content #transparence h2 {
  margin: 10px;
  font-size: 1.2em;
  color: white;
  text-transform: uppercase;
}

#zone-content #conteneurFront img {
  width: 960px;
  height: 205px !important;
}

/************ REGION SIDEBAR FIRST ************/

/************ FIN REGION SIDEBAR FIRST ************/

/************ REGION CONTENT ************/

.front #region-content #transparence {
  display: block;
}

/************ FIN REGION CONTENT ************/

/************ REGION SIDEBAR SECOND ************/

/************ FIN REGION SIDEBAR SECOND ************/

/************ FIN ZONE CONTENT ************/

/************ ZONE POSTSCRIPT ************/

/************ FIN ZONE POSTSCRIPT ************/

/************ ZONE FOOTER ************/
/* la barre reste figée en bas*/
#zone-footer-wrapper {
  bottom: 0;
  position: fixed;
  z-index: 20;
}

/************ FIN ZONE FOOTER ************/

